--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Returns a string of HTML built from the attached <tt>block</tt>. Any <tt>options</tt> are passed into the render method.
- !ruby/struct:SM::Flow::P 
  body: Use this method in your controllers to output Markaby directly from inside.
full_name: Markaby::ActionControllerHelpers#render_markaby
is_singleton: false
name: render_markaby
params: (options = {}, &block)
visibility: public
